		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 January 2021 10:56:30
*/


@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700');

/* Customisation */

iframe {
z-index: 1!important;
}

body {
    background: #f3f3f3;
    font-family: "Roboto Condensed", Arial, sans-serif;
}

#header {
    padding-top: 20px;
    background: url('http://www.tycoretailsolutions.co.nz/__data/assets/image/0018/356310/header-bg.jpg?v=0.2.1') center 0 repeat-x;
    z-index: 1200;
}

/* NAVIGATION 
=====================*/

/* top nav */

#topnav .nav-tabs{
    border: none;
}

#topnav a {
    color: #c3c3c3;
    font-size: 14px;
    background: none;
    border: none;
}

#topnav a:hover {
    color: #fff;
    background: none;
    border: none;
}

/* Main Mega Nav */

#mainnav {
    background: #f3f3f3;
    margin-top: 20px;
    z-index: 1100;
}

#mainnav a {
    color: #636363;
    font-size: 12px;
    font-weight: bold;
}

#mainnav a:hover {
    background: #fff;
}

.navbar {
    margin-bottom:0;
    border-radius: 0;
}

.yamm-item {
    height: 140px;
    overflow: hidden;
}

#mainnav>ul li {
    border-right: 1px solid #ddd;
}

#mainnav h4, #mainnav h4 a {
    font-weight: bold;
    color: #0057b9!important;
    background: none!important;
    text-decoration: none;
}

#mainnav p a {
    color: #333!important;
    background: none!important;
    font-weight: normal!important;
}

#mainnav p a:hover {
    text-decoration: none;
}

#mainnav h4, #mainnav p {
    font-size: 12px;
}

.drp-contact p {
    font-size: 11px!important;
    line-height: 17px!important;
}

/* BANNER */

#banner-wrap {
    margin-top: -330px;
}

#banner {
    background: #fff; 
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    z-index: 1000;
}

/* */

#blue-wrap {
    background: url('http://www.tycoretailsolutions.co.nz/__data/assets/image/0020/356312/top-blue-bg.jpg?v=0.2.1') 0 0 repeat;
    position: relative;
    height: 330px;
    width:100%;
    z-index: 100;
}

#blue-wrap-inside {
    background: url('http://www.tycoretailsolutions.co.nz/__data/assets/image/0020/356312/top-blue-bg.jpg?v=0.2.1') 0 0 repeat;
    position: relative;
    height: 160px;
    width:100%;
    z-index: 100;
    margin-bottom: -160px;
}

  /* Breadcrumbs */
  
  .no-crumbs #content .feature-bar {
      position: absolute !important;
      left: -9999px;
      float: left;
  }
  
  #content .row .feature-bar {
      z-index: 1000;
      display: block;
      position: relative;
      background: #fff;
      padding: 0px 20px 1px;
      overflow: hidden;
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
      box-shadow: 0 !important;
  }
  
  .for-accessibility {
      position: absolute;
      left: -999em;
  }
  
  #content .row .feature-bar #breadcrumbs {
      float: left;
      padding: 15px 0 0;
      margin: 0;
  }
  
  #content .row .feature-bar #breadcrumbs li {
      float: left;
      margin-right: 10px;
      display: block;
  }

/* HOME 
==================*/

#content .home-top {
    background: #fff;
    height: 10px;
    position: relative;
        top: 0px;
    z-index: 1100;
}

#content .home {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #fff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    z-index: 800;
    position: relative;
        top: -10px;
}

#content .home h1 {
    font-size: 26px;
    margin-top: 0;
}

#content .home .lead {
    font-size: 16px;
}

form #landing-form .input-sm {
height: 25px;
padding: 3px 5px;
font-size: 12px;
line-height: 1.4;
border-radius: 3px;
}

form #landing-form {
background: #fff8f8;
border: 1px solid #bf3325;
padding: 10px 10px 0 10px;
}

form #landing-form .control-label {
    font-size: 12px;
}

form #landing-form h4 {
    margin-top: 0!important;
    padding-top: 0!important;
    font-size: 14px!important;
    font-weight: bold;
    color: #bf3325;
}

/* INSIDE 
=================*/

#content .inside {
    padding-top: 20px;
    padding-bottom: 40px;
    background: #fff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    z-index: 800;
}

#content .inside .page-intro > img {
    float: left;
    margin-right: 20px;
}

#content .inside .page-intro {
    line-height: 1.6em;
    font-size: 15px;
}

#content .inside .page-intro > h1 {
    margin-left: 260px;
}

#content .inside .page-intro > p {
    margin-left: 260px;
}

#content .inside .page-intro > ul {
    margin-left: 260px;
}

#content .inside h1 {
    font-size: 30px;
    text-transform: uppercase;
    color: #c3c3c3;
    border-bottom: 2px solid #c3c3c3;
    margin-top: 5px;
}

#content .inside h2 {
    font-size: 24px;
    color: #ac836e;
    font-weight: bold;
}

#content .inside .side h2 {
    font-size: 18px;
}

#content .inside .side ul {
    padding-left: 20px;
}

#content .inside h3 {
    font-size: 16px;
    font-weight: bold;
}

/* RETAIL SOLUTIONS PRODUCT LISTING */

.retail-product-item {
    height: 280px;
    max-height: 280px;
    overflow: hidden;
    text-align: center;
}

.retail-product-item img {

}

.retail-product-item h3 {
    text-align: left;
}

.retail-product-item p {
    text-align: left;
}

/* PANEL COLUMNS 
======================== */

.home .panel {
    font-size: 12px;
}

.home .panel h3 {
    color: #ac836e;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid #ac836e;
    margin-top: 0!important;
    padding-top: 0!important;
}

.home .panel h4, .panel h4 a {
    color: #cc8d8f;
    font-size: 12px;
}

/* INSIDE PAGE SIDEBARS 
============================= */

.related .nav > li > a {
  padding: 6px 4px;
}

.related .nav-tabs {
  border: 0;
}

.related .nav-tabs > li {
  float: none;
}

.related .nav-tabs > li > a {
  border: 0;
  font-size: 12px;
  margin: 0;
}

.related .nav-tabs > li > a:hover {
  border: 0;
  margin: 0;
}

.related .nav-tabs > li.active > a {
  color: #ac836e;
}

.aside h3 {
    color: #ac836e;
    margin-top: 25px;
}

.aside ul {
  padding-left: 10px;
}

/* FOOTER 
=================== */

#page-end {
    background: #0057a6;
    padding: 5px 20px;
    border: 5px solid #fff;
    border-radius: 17px;
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    position: relative;
        top: -40px;
        right: -15px;
    z-index: 1100;
}

#page-end span {
    color: #fff;
    font-size: 18px;
    font-weight; bold;
}

#bottom-blue {
    margin-top:-210px;
    height: 100px;
    background: url('http://www.tycoretailsolutions.co.nz/__data/assets/image/0020/356312/top-blue-bg.jpg?v=0.2.1') 0 0 repeat;
}

#footer-wrap {
    background: url('http://www.tycoretailsolutions.co.nz/__data/assets/image/0019/356311/footer-bg.jpg?v=0.2.1') center 0 repeat;
    font-size: 12px;
    color: #fff;
    padding-bottom: 50px;
    padding-top: 30px;
}

#footer-wrap a {
    color: #fff;
}

#footer-wrap h5 {
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    float: left;
    width: 160px;
}

#footer-wrap .copyright {
    margin-top: 20px;
}

#footer-wrap .foot-nav ul {
    margin-top: 8px;
}

/* ONLINE SHOP
=================== */
 
  #sq_delivery_method_231558 {
  font:12px Arial,Helvetica,sans-serif;
  }
  
  #sq_delivery_method_231558 tr {
  height:30px;
  }
  
  #sq_delivery_method_231558 tr td {
  padding-right:50px;
  }
   
  .shopping_items li {
  float:left;
  height:140px;
  padding-top:10px;
  padding-bottom:10px;
  list-style-type: none;
  }
  
  .shopping_items li.column1 {
  width:120px;
  }
  
  .shopping_items li.column2 {
  width:120px;
  padding-left: 10px;
  }
  
  .shopping_items li.column3 {
  width:150px;
  }
  
  .shopping_items li.column4 {
  width:100px;
  }
  
  .shopping_items li.column5 {
  padding-right: 10px;
  }
  
  #output1 {
  }
  
  #output1 .shopping_trolley {
  float:left;
  padding-right:10px;
  }
  
  #output1 span {
  display:block;
  padding-top:10px;
  }
  
  .per_item span {
  color:red;
  display: block;
  font-weight: bold;
  margin: 0 auto;
  padding-bottom: 5px;
  width: 100px;
  }
  
  #special_offer .column2, #special_offer .column3, #special_offer .column4, #special_offer .column5 {
  background: #fffce5;
  }
  
  #special_offer .column2 em {
  color: #cc0000;
  font-style: normal;
  font-weight: bold;
  }
  
  /* Matrix Errors on Shopping Cart */
  
  .matrix_errors ul li {
  color:red;
  font-style:italic;
  }
  
  .per_item {
  clear:both;
height: 140px;
overflow: hidden;
border-bottom: 1px solid #666;
font-size: 12px;
  }
 
  
  .next_links {
  width:110px;
  margin:0 auto;
  display:block;
  }

/* disable responsiveness */

/* Reset the container for non-responsive */
.container {
  width: 970px;
  max-width: none !important;
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}